View Issue Details

IDProjectCategoryView StatusLast Update
0004515Talerbank (demonstrator)public2016-10-11 17:28
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilitysometimes
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004515: bank should show all amounts with double digits
DescriptionRight now, we see stuff like KUDOS 5.1, it should be KUDOS 5.10 (always show two digits of precision).

Ideally, the number of digits ought to be configurable, but the default should be two.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-30 17:39

manager   ~0010950

fixed in 928dfa7..9c4e690. The bank looks for a

[bank]
NDIGITS = xy

option in the configuration, that defaults to 2 if not given.

Issue History

Date Modified Username Field Change
2016-05-20 19:54 Christian Grothoff New Issue
2016-05-20 19:54 Christian Grothoff Status new => assigned
2016-05-20 19:54 Christian Grothoff Assigned To => Marcello Stanisci
2016-06-30 17:39 Marcello Stanisci Note Added: 0010950
2016-06-30 17:39 Marcello Stanisci Status assigned => resolved
2016-06-30 17:39 Marcello Stanisci Resolution open => fixed
2016-09-26 13:51 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed